[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TLibraryLoadFunction

Library loading function prototype

## Declaration

Source position: sqldb.pp line 576

`type TLibraryLoadFunction = function(`
`const S: AnsiString`
`):Integer;`

## Arguments

`S` |  | Name of the library to load.

## Function result

True if the library was succesfully loaded

## Description

TLibraryLoadFunction is the function prototype for dynamically loading a library when the universal connection component is used. It receives the name of the library to load (S), and should return True if the library was succesfully loaded. It is used in the connection definition.

## See also

TConnectionDef |  | Connection type definition class
TConnectionDef.DefaultLibraryName |  | Default library name

Documentation generated on: Feb 26 2014